<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      
<!-- BOOTSTRAP CSS -->
      <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

<!-- EXTERNAL CSS -->
      <link rel="stylesheet" type="text/css" href="./css/style.css">      
      
      <title>Activity - Bootstrap Components</title>
</head>

<body class="bg-dark">
      <h1 class="text-center text-white">Activity - Bootstrap Components</h1>
      <div class="container my-5">
            <div class="row justify-content-center">
                  <div class="col-md-8 col-xl-4 border border-light rounded bg-light">
                        <form class="">
                              <div class="form-group">
                                <label for="name">Name:</label>
                                <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
                              </div>
                              <div class="form-group">
                                    <label for="email">Email Address:</label>
                                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="email@example.com">
                              </div>
                              <div class="form-group">
                                    <label for="contactNumber">Contact Number:</label>
                                    <input type="number" class="form-control" id="exampleFormControlInput1" placeholder="+63998-999-9999">
                              </div>
                              <div class="form-group">
                                <label for="concerns">Concerns</label>
                                <select class="form-control" id="concerns">
                                  <option>Concern 1</option>
                                  <option>Concern 2</option>
                                  <option>Concern 3</option>
                                  <option>Concern 4</option>
                                  <option>Concern 5</option>
                                </select>
                              </div>                              
                              <div class="form-group">
                                <label for="message">Message:</label>
                                <textarea class="form-control" id="message" rows="3" placeholder="Your message here"></textarea>
                              </div>
                              <button class="btn btn-primary" type="button" name="submit" data-toggle="modal" data-target="#formModal">Submit</button>
                              <button type="reset" class="btn btn-danger">
                                    Reset
                              </button>
                            </form>

<!-- MODAL START----------------------------------------------- -->
                              
                              <div class="modal fade" id="formModal" tabindex="-1" aria-labelledby="formModalLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                    <div class="modal-content">
                                    <div class="modal-header">
                                          <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                          <span aria-hidden="true">&times;</span>
                                          </button>
                                    </div>
                                    <div class="modal-body">
                                          Thank you!
                                    </div>
                                    <div class="modal-footer">
                                          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                          <button type="button" class="btn btn-primary">Save changes</button>
                                    </div>
                                    </div>
                                    </div>
                              </div>
                  </div>
            </div>
      </div>

<!-- BOOTSTRAP JAVASCRIPT -->
      <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

      <!-- FONTAWSOME -->
      <script src="https://kit.fontawesome.com/7a46a783b9.js" crossorigin="anonymous"></script>
</body>
</html>